Page MenuHomePhabricator

Wikimedia Developer Summit 2017
Closed, ResolvedPublic

Description

This task will be closed once the summit is over.
The summit will be taking place in San Francisco between January 9 - 11.

Measurements of success

  • Successful organization of the event, backed by satisfaction survey results and lessons learned.
  • Documented minutes, videos, and tasks from the Summit activities.
  • Evaluation from the Technology and Product leadership teams.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
ResolvedQgil
ResolvedLucie
ResolvedAklapper
ResolvedTgr
DuplicateNone
DuplicateMoushira
ResolvedMarkAHershberger
Resolvedchasemp
ResolvedAnomie
Resolvedcscott
Opencscott
DeclinedMarkAHershberger
OpenNone
OpenNone
Opencscott
Stalledcscott
OpenNone
OpenNone
OpenNone
OpenTpt
ResolvedYaron_Koren
Resolveddaniel
Resolvedbrion
Resolveddaniel
Resolveddaniel
DeclinedNone
Opencscott
Resolvedcscott
Openssastry
Openssastry
Duplicatecscott
Opencscott
Resolvedcscott
Opencscott
ResolvedTheDJ
Openbrion
DuplicateTheDJ
DuplicateYurik
Resolvedcscott
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedFjalapeno
ResolvedCapt_Swing
Opencscott
Resolvedgreg
Declineddaniel
Opendaniel
Resolveddaniel
ResolvedJoe
OpenArrbee
ResolvedAklapper
ResolvedJoe
ResolvedJoe
ResolvedNone
ResolvedVolans
ResolvedJoe
ResolvedVolans
Resolvedjcrespo
ResolvedLegoktm
Resolvedgreg
Resolved MelodyKramer
Resolvedsrishakatux
ResolvedRfarrand
ResolvedRfarrand
Resolvedsrishakatux
ResolvedQgil
ResolvedQgil
Resolvedmmodell
Resolvedsrishakatux
Resolvedsrishakatux
Resolvedsrishakatux
DeclinedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2016, 10:00 PM

No task to bikeshed on what we're renaming the event to this year? Surely we can't have the same name two years in a row, that would break tradition! ;-)

@Legoktm - haha! what did you have in mind?

Qgil added a comment.Aug 3 2016, 12:50 PM

I can always try to push harder to bring the popular "Wikipedia" word instead of the obscure/confusing "Wikimedia". :P

TheDJ added a subscriber: TheDJ.Sep 29 2016, 2:09 PM

We can either keep this task open for a few months and close it once everything related to the feedback survey is handled or we can close it now and keep that separate. Any thoughts @Qgil ?
Either way the Summit is over!

Qgil updated the task description. (Show Details)Jan 18 2017, 11:08 AM

I have added to the description the objectives defined in the CE Quarterly Check In materials, as agreed some weeks ago. I would leave this task open until those objectives are completed.

Rfarrand closed this task as Resolved.Mar 16 2017, 9:53 PM

Lessons learned from the Wikimedia Developer Summit 2017 have been posted here: ;
https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit_2017/Lessons_Learned and on the top of the main event page.

All contracting and financial issues are finalized.

Everything that required follow up is complete.

I am closing this task, but you can follow discussions about the future of this event here: https://phabricator.wikimedia.org/T149300